<?xml version="1.0" encoding="UTF-8" ?>
<pageDefinition xmlns="http://xmlns.oracle.com/adfm/uimodel"
                version="10.1.3.36.73" id="app_SRWelcomePageDef"
                Package="oracle.srdemo.view.pageDefs"></pageDefinition>
